# config/packages/Stripe.yaml
fpt_stripe:
  credentials:
    publishable_key: "%stripe_public_key%"
    secret_key: "%stripe_secret_key%"
  webhook:
    check_signature: true
    signature_key: "%stripe_webhook_signature_key%"
